Discussion:
Bug#988306: unblock: php-horde-crypt/2.7.12-6
(too old to reply)
Mike Gabriel
2021-05-10 08:40:02 UTC
Permalink
Package: release.debian.org
Severity: normal
User: ***@packages.debian.org
Usertags: unblock

Please unblock package php-horde-crypt

[ Reason ]
php-horde-crypt showed symptoms of flaky autopkgtest caused by a third
party GPG keyserver that sometimes fails to behave correctly. The
php-horde-crypt unit tests rely on correct functionality of the keyserver
in use, which does not work all of the time.

Thus, I have adjusted the unit tests in a way that GPG keyserver tests
get ignored if they fail.

[ Impact ]
php-horde-crypt is required for IMP, the webmail component in Horde.

[ Tests ]
See above, unit tests run via autopkgtests.

[ Risks ]
None that I know of.

[ Checklist ]
[x] all changes are documented in the d/changelog
[x] I reviewed all changes and I approve them
[x] attach debdiff against the package in testing

[ Other info ]
None

unblock php-horde-crypt/2.7.12-6
Debian Bug Tracking System
2021-05-10 20:20:02 UTC
Permalink
Your message dated Mon, 10 May 2021 22:14:15 +0200
with message-id <YJmUF2pEBU7U+***@ramacher.at>
and subject line Re: Bug#988306: unblock: php-horde-crypt/2.7.12-6
has caused the Debian Bug report #988306,
regarding unblock: php-horde-crypt/2.7.12-6
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ***@bugs.debian.org
immediately.)
--
988306: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=988306
Debian Bug Tracking System
Contact ***@bugs.debian.org with problems
Loading...